@import url('https://fonts.googleapis.com/css2?family=Zen+Kurenaido&display=swap');

#rRecruit{
    background: url(images/recruit/recruit2027_bg.png) center top 3vw / 100% auto repeat-y;
}

#wrapper.page:has(div[id="rRecruit"]) main{
    padding: 0 0 14.4rem;
}
#wrapper.page:has(div[id="rRecruit"]) .mv{
    background: transparent;
    height: auto;
    max-height: 432px;
    aspect-ratio: 1192 / 432;
    z-index: 2;
}
#wrapper.page:has(div[id="rRecruit"]) .mv:before{
    background: transparent;
    backdrop-filter: none;
    opacity: 0;
}
#wrapper.page:has(div[id="rRecruit"]) .mv .breadcrumb{
    color: #393939;
}

#wrapper.page:has(div[id="rRecruit"]) .mv .breadcrumb ul li:not(:last-child):after{
    background: url(images/icon_chevron_g.svg) center / contain no-repeat;
}

#rRecruit .mv .recruit-mv_wrap{
    width: calc(90% + 5rem);
    max-width: 105rem;
    margin: 0 auto;
    position: relative;
    height: 100%;
}
#rRecruit .mv .recruit-mv_wrap h2{
    text-indent: -9999px;
    width: 29.36%;
    aspect-ratio: 343 / 112;
    background: url(images/recruit/recruit2027_h2.svg) center / contain no-repeat;
    position: absolute;
    left: 2.5rem;
    top: 50%;
    transform: translateY(-50%);
}
#rRecruit .mv .recruit-mv_image{
    width: 54.86%;
    aspect-ratio: 654 / 432;
    max-width: 900px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
#rRecruit .mv .recruit-mv_image img{
    width: 100%;
    height: auto;
}

#rRecruit .feature,
#rRecruit .comment,
#rRecruit .message{
    width: 90%;
    margin: clamp(120px, 70.276px + 13.26vw, 240px) auto 0;
}
#rRecruit .message{
    margin: 0 auto;
    max-width: 100rem;
    padding: 10rem 0 0;
    position: relative;
    z-index: 3;
}

#rRecruit .message h3{
    font-family: "Zen Kurenaido", sans-serif;
    font-weight: 700;
    color: #1568af;
    font-size: clamp(32px, 14.000px + 2.813vw, 50px);
    letter-spacing: -0.01em;
    font-feature-settings: 'palt' on;
}
#rRecruit .message p{
    margin: 1em 0 0;
    font-size: clamp(15px, 11.479px + 0.939vw, 25px);
    line-height: 1.8;
    font-feature-settings: 'palt' on;
    font-family: "tbudrgothic-std", sans-serif;
    font-weight: 400;
}
#rRecruit .message .president{
    text-align: right;
    font-size: clamp(18px, 13.028px + 1.326vw, 30px);
    letter-spacing: 0;
    font-feature-settings: 'palt' on;
}
#rRecruit .message .president span{
    display: block;
    text-align: right;
    font-family: "Zen Kurenaido", sans-serif;
    font-weight: 700;
    letter-spacing: 0.05em;
    font-feature-settings: 'palt' on;
    font-size: 130%; 
    line-height: 0.85;
}

#rRecruit .feature{
}
#rRecruit .feature h3{
    text-indent: -9999px;
    width: 33.72%;
    min-width: 280px;
    max-width: 402px;
    aspect-ratio: 402 / 102;
    background: url(images/recruit/recruit2027_h3_01.svg) center / contain no-repeat;
    margin: 0 auto;
}
#rRecruit .comment-copy,
#rRecruit .feature-copy{
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: clamp(16px, 13.514px + 0.663vw, 22px);
    margin: clamp(20px, 9.641px + 2.762vw, 45px) 0 0;
}
#rRecruit .feature-wrap{
    display: flex;
    max-width: 95rem;
    width: 90%;
    margin: clamp(35px, 17.597px + 4.641vw, 77px) auto 0;
    gap: 3rem 3.7rem;
    flex-wrap: wrap;
}
#rRecruit .feature-wrap_image{
    width: calc(( 100% - 7.4rem) / 3);
}
#rRecruit .feature-wrap_image img{
    width: 100%;
    height: auto;
}

#rRecruit .comment{
    max-width: 1030px;
}
#rRecruit .comment h3{
    text-indent: -9999px;
    width: 42.61%;
    min-width: 300px;
    max-width: 508px;
    aspect-ratio: 508 / 111;
    background: url(images/recruit/recruit2027_h3_02.svg) center / contain no-repeat;
    margin: 0 auto;
}
#rRecruit .comment-wrap{
}
#rRecruit .comment-wrap_item{
    display: flex;
    gap: 20px;
    margin: clamp(50px, 29.282px + 5.525vw, 100px) auto 0;
    align-items: center;
}
#rRecruit .comment-wrap_item.reverse{
    flex-direction: row-reverse;
}
#rRecruit .comment-wrap_item-image{
    width: 460px;
}
#rRecruit .comment-wrap_item-image img{
    width: 100%;
    height: auto;
}
#rRecruit .comment-wrap_item-text{
    width: calc( 100% - 470px);
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 400;
    letter-spacing: -0.05em;
    font-feature-settings: 'palt' on;
}
#rRecruit .comment-wrap_item-text dt{
    font-weight: 700;
    font-size: clamp(18px, 13.442px + 1.215vw, 29px);
    font-family: "tbudrgothic-std", sans-serif;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
}
#rRecruit .comment-wrap_item-text dd{
    font-size: clamp(16px, 9.143px + 0.893vw, 22px);
    font-family: "tbudrgothic-std", sans-serif;
    font-weight: 500;
    line-height: 1.66;
}
#rRecruit .comment-wrap_item-text dd + dt{
    margin: 1.5em 0 0;
}
#rRecruit .comment-wrap_item-text dd{
    margin: 0.5em 0 0;
}
#rRecruit .comment-wrap_item-text dt span{
    display: inline-block;
    position: relative;
    padding: 5px 10px;
    margin: 0 .25em 0 0;
}
#rRecruit .comment-wrap_item-text dt span:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #9dd2f2;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    border-radius: 50%;
}
.recruit-btn{
    position: fixed;
    right: 0;
    top: 9rem;
    z-index: 5000;
}
.recruit-btn a{
    display: block;
    text-indent: -9999px;
    height: 18rem;
    width: 100%;
}
.recruit-btn a.new-grad{
    background: url(images/recruit/recruit2027_link02.svg) right center / auto 100% no-repeat;
    aspect-ratio: 157 / 256;
}
.recruit-btn a.carrer{
    background: url(images/recruit/recruit2027_link01.svg) right center / auto 100% no-repeat;
    margin: 15px 0 0;
    aspect-ratio: 139 / 256;
}

.card {
    transition:transform 0.3s;
}
 
.card:hover {
    transform:scale(1.1);
}

@media screen and (max-width: 750px){
    #wrapper.page:has(div[id="rRecruit"]) .mv{
        aspect-ratio: 1.025;
        max-height: unset;
    }
    #rRecruit .mv .recruit-mv_wrap{
        width: 100%;
    }
    #rRecruit .mv .recruit-mv_wrap h2{
        background: url(images/recruit/recruit2027_h2_sp.svg) center / contain no-repeat;
        width: 55%;
        left: 50%;
        top: unset;
        bottom: 0;
        transform: translateX(-50%);
    }
    #rRecruit .mv .recruit-mv_image{
        width: 95%;
        top: 4.6rem;
        right: 0;
    }
    #rRecruit .message{
        padding: 3rem 0 0;
    }
    #rRecruit .message .president{
        margin: 2rem 0 0;
    }
    #rRecruit .feature-wrap{
        gap: 15px 12px;
        flex-wrap: wrap;
    }
    #rRecruit .feature-wrap_image{
        width: 100%;
    }
    #rRecruit .feature h3{
        min-width: 260px;
    }
    #rRecruit .comment h3{
        min-width: 326px;
    }
    #rRecruit .comment-wrap_item{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #rRecruit .comment-wrap_item.reverse{
        flex-direction: row;
    }
    #rRecruit .comment-wrap_item-image{
        width: 75%;
    }
    #rRecruit .comment-wrap_item-text{
        width: 100%;
    }
    .recruit-btn{
        top: 6.5rem;
    }
    .recruit-btn a{
        height: 12rem;
    }
    .recruit-btn a.carrer{
        margin: 0.5rem 0 0;
    }
}
